Compatibilité entre PowerEdge R710 et VMWare 6.5

Matériel hors garantie

Matériel hors garantie
Forum dédié à la gestion des demandes techniques hors garantie sur la gamme serveur PowerEdge

Compatibilité entre PowerEdge R710 et VMWare 6.5

Cette question a été répondue par Support Enterprise Hors Garantie

Est ce que le PE R710 est compatible avec la version VMware 6.5 ?
Ou peut on installer la version VMware 6.5 sur un PE R710 ?

Réponse vérifiée
  • bonjour,

    à l'époque de production de votre serveur  la version VMware 6.5 n'existé pas encors

    selon la documentation votre serveur est compatible avec les version suivante : 

     VMware ESX 3.5
     VMware ESX 4.0
     VMware ESXi 5.1
     VMware ESXi 5.5
     VMware ESXi 6.0
     VMware ESXi 3.5
     VMware ESXi 4.0
     VMware ESXi 4.1
     VMware ESXi 5.0
     VMware ESX
     VMware ESX 4.1
    N.B : vous pouvez  toujours tester la version 6.5 sur votre serveur  mais cela ne veut pas dire que je vous confirme qu'elle est bien compatible
    cordialement
    ghita 
Toutes les réponses
  • Merci de nous avoir contacté sur le forum dédié aux produits POWEREDGE Hors Garantie. Nous vous avons contacté par email afin de recueillir toutes les informations nécessaires.

    ghita 

  • bonjour,

    à l'époque de production de votre serveur  la version VMware 6.5 n'existé pas encors

    selon la documentation votre serveur est compatible avec les version suivante : 

     VMware ESX 3.5
     VMware ESX 4.0
     VMware ESXi 5.1
     VMware ESXi 5.5
     VMware ESXi 6.0
     VMware ESXi 3.5
     VMware ESXi 4.0
     VMware ESXi 4.1
     VMware ESXi 5.0
     VMware ESX
     VMware ESX 4.1
    N.B : vous pouvez  toujours tester la version 6.5 sur votre serveur  mais cela ne veut pas dire que je vous confirme qu'elle est bien compatible
    cordialement
    ghita